This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 456733 - [CRM#1828852] After update from Satellite 4.2.2 to 4.2.3 Kickstart URLs no longer work
[CRM#1828852] After update from Satellite 4.2.2 to 4.2.3 Kickstart URLs no lo...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
422
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
: Regression
Depends On: 447824
Blocks: 135141 158643
  Show dependency treegraph
 
Reported: 2008-07-25 17:49 EDT by Xixi
Modified: 2008-10-02 10:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 10:56:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Clifford Perry 2008-10-02 10:56:47 EDT
http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-4.2.3/html/index.html

Release Notes for 4.2.3 addressed this.

Note You need to log in before you can comment on or make changes to this bug.